### Hierarchy

- ID3Info

## Index

### Constructors

- constructor

### Properties

- album
- artist
- comment
- genre
- songName
- track
- year

## Constructors

### constructor

- new ID3Info(): ID3Info

- - Defined in lib/openfl/media/ID3Info.d.ts:13

  #### Returns ID3Info

## Properties

### album

album: string

- Defined in lib/openfl/media/ID3Info.d.ts:7

### artist

artist: string

- Defined in lib/openfl/media/ID3Info.d.ts:8

### comment

comment: string

- Defined in lib/openfl/media/ID3Info.d.ts:9

### genre

genre: string

- Defined in lib/openfl/media/ID3Info.d.ts:10

### songName

songName: string

- Defined in lib/openfl/media/ID3Info.d.ts:11

### track

track: string

- Defined in lib/openfl/media/ID3Info.d.ts:12

### year

year: string

- Defined in lib/openfl/media/ID3Info.d.ts:13

Generated using TypeDoc